Jump to content
  • 0

Pár problémů,otázek a help


Shaidar
 Share

Question

Nazdar,

Potřebuji pomoc s Psp-Fat 1004,systém-2.71,UMD mám jen Tekken:Dark Resurection,karty mám 2x 4 giga a 2x 2 giga

Koukal jsem na hodně forum,ale nikde stále nechápu jak downgradovat PsP na vyšší verzi,protože většina nových her,které mám(např GoW)vyžadují verzi 3.90 nebo 2.81 nebo tak...

Vím že ve vašich očích jsem noob,ale chápu že je to práce docela nebezpečná(pro psp) a nechci si ho nijak zničit:cry: a PsP hry jsou pro mě moc drahé,prostě stačí odkaz na nákou rozumnou stránku nebo vysvětlení,jak si bezpečně upgradovat mé PsP,

dík moc a Přeju hezký den

Shaidar,The PsP Lover:psp:

PS:Nejsem dítě:)

PS 2:Když také chci pustit GTA:Vice City,tak to píše že musím upgrade na verzi 2.81..

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

  • 0
Nazdar,

Potřebuji pomoc s Psp-Fat 1004,systém-2.71,UMD mám jen Tekken:Dark Resurection,karty mám 2x 4 giga a 2x 2 giga

Koukal jsem na hodně forum,ale nikde stále nechápu jak downgradovat PsP na vyšší verzi,protože většina nových her,které mám(např GoW)vyžadují verzi 3.90 nebo 2.81 nebo tak...

Vím že ve vašich očích jsem noob,ale chápu že je to práce docela nebezpečná(pro psp) a nechci si ho nijak zničit:cry: a PsP hry jsou pro mě moc drahé,prostě stačí odkaz na nákou rozumnou stránku nebo vysvětlení,jak si bezpečně upgradovat mé PsP,

dík moc a Přeju hezký den

Shaidar,The PsP Lover:psp:

PS:Nejsem dítě:)

PS 2:Když také chci pustit GTA:Vice City,tak to píše že musím upgrade na verzi 2.81..

Zvýšit verzi FW můžeš tak že někde stáhneš UPDATE a nakopíruješ to do PSP/GAME a pak v GAME v PSP spustíš...jinak u UMD by si měl mít taky update...PS: pokud si myslel to že si chceš zahrát takzvané ISO hry (stahované z netu) tak si napiš někomu z tvýho okolí z týhle mapy:http://maps.google.com/maps/ms?ie=UTF8&hl=cs&om=1&msa=0&msid=117660133732379930077.000441b9b88179b530aa2&ll=50.000678,15.809326&spn=2.859934,7.470703&z=7

Link to comment
Share on other sites

  • 0

1:Hry již jsem hrál ISO,CSO už asi rok

2:Ted mě najednou začaly psát,že potřebuji vyšší verzi,ISO Vice City mám už na 50 procentech,najednou musím mít 2.81 WTF?

3:Stačí tedy mít jen custom fireware?Abych mohl hrát God of War:Chains of Olimpus nebo je to složitější

4:Ůpravu psp na iso hry mám,když je asi už hraju:)

5:Dřív jsem spouštěl PSP hry spustil jsem psp s otevřeným UMD v obrázcích Devhook(občas se sekl psp(špatně ale je to normální) nebo se to prostě zase vrátilo(dobře)pak jsem šel do game dal jsem memory stick nebo tak a pak jsem rychle zaklapl UMD,aby to šlo,spustil se devhook 4.00 a já vybral hru a blik a já dal hru která se načetl a hrál.

Ted vše až do chvíle než zapnu hru jde,pak mě to píše že musím upgradovat

dvě moje nejoblíbenější hry nejdou GoW a Vice city,tak co s tím?Upgrade custom fireware?Někdo kdo přece hraje GoW nebo Vice city s fatem tu je ne?

Možná to moc řeším,ale záleží mi na tom

a Podfuck 2.71 -> 3.52 M33-4 -> 5.00 M33 nevím ale tohle jde,to je custom fireware a ten neuškodí to je hackery upravený systém který přináší všechny bonusy co přinesla ta verze,ale nezamezuje hraní iso,cso..

2.71->1.5 toto je origoš software od Sony ne?To se muselo dát na 1.5 před tím než začali vydávat tyhle?Proč jsou i na ostatních velkých webech tyhle custom softy(v CZ)které si stáhlo tisíce lidí a jdou jim??

Hele já nevím třeba se pletu mno...Ale něco jsem trochu už pochopil:)

PS:Fireware ne sory-Firmware:(

Např 3.52

Custom Firmware 3.52 M33 je hybridní firmware pro PSP, který slučuje všechny výhody firmwarů 1.5 a 3.52 do jedné verze, včetně všech dalších rozšířených vlastností předchozích verzí custom SE, OE a M33 firmwarů.

Link to comment
Share on other sites

  • 0

nejdřív potřebuješ svoje PSP downgradovat na 1.50 - to uděláš sám podle návodu.. pak updatuješ na 3.52 M33 a nainstaluješ update 4 (3.52 m33-4)

pak ti už nic nebrání nainstalovat 5,00 M33-4

takže postup

2.71 DG na 1.50 =>update na 3.52 M33=>update na 3.52M33-4=>5.00 M33

všechny návody najdeš zde takže by to neměl bejt žádnej problém: http://console-forum.net/showthread.php?t=6666

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Privacy Policy